{
  "name": "screenshot-service",
  "version": "1.0.0",
  "description": "## Dependencies",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "gitea@git.internet-czas-dzialac.pl:icd/screenshot-service.git"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@koa/router": "^10.1.1",
    "amqplib": "^0.8.0",
    "koa": "^2.13.4",
    "koa-mount": "^4.0.0",
    "koa-static": "^5.0.0",
    "qs": "^6.10.3",
    "uuid": "^8.3.2"
  }
}
